body{
	background: #eee none;
}
table{
	border: dotted #666;
	border-width: 1px 0px 0px 1px;
	background-color: white;
}
td{
	padding: 0;
	margin: 0;
	background-position: center center;
}
td div{
	height: 24px;
	width: 24px;
	margin: 0;
	padding: 0;
	text-align: center;
	border: dotted #666;
	border-width: 0px 1px 1px 0px;
}
.trbl1{ background-image: url(images/trbl1.gif); }
.trbl2{ background-image: url(images/trbl2.gif); }
.trbl3{ background-image: url(images/trbl3.gif); }
.trb{ background-image: url(images/trb.gif); }
.trl{ background-image: url(images/trl.gif); }
.tbl{ background-image: url(images/tbl.gif); }
.tr{ background-image: url(images/tr.gif); }
.tb{ background-image: url(images/tb.gif); }
.tl{ background-image: url(images/tl.gif); }
.rbl{ background-image: url(images/rbl.gif); }
.rb{ background-image: url(images/rb.gif); }
.rl{ background-image: url(images/rl.gif); }
.bl{ background-image: url(images/bl.gif); }
.empty{ background-color: white; }
/*.t, .r, .b, .l{ background-color: orange; }*/
.t{ background-image: url(images/t.gif); }
.r{ background-image: url(images/r.gif); }
.b{ background-image: url(images/b.gif); }
.l{ background-image: url(images/l.gif); }
.cover{ background-color: white; opacity: 1; }
.current{ border: 2px dashed red; height: 21px; width: 21px; }

/* inventory */
.inventory{
    border: 1px solid #666;
    width: 280px;
    float: right;
    background-color: white;
}
h3{
    margin: 5px;
    line-height: 1;
    padding: 0;
}
ul{
    padding: 0 10px;
    margin: 0;
    height: 300px;
    overflow: auto;
    list-style-type: none;
}